 @font-face {
     font-family: 'Gotham-Book';
     src: url('../css/Gotham-Book.otf');
     font-weight: normal;
     font-style: normal;
 }
  @font-face {
     font-family: 'Gotham-Bold';
     src: url('../css/Gotham-Bold.otf');
     font-weight: normal;
     font-style: normal;
 }
  @font-face {
     font-family: 'Gotham-Black';
     src: url('../css/Gotham-Black.otf');
     font-weight: normal;
     font-style: normal;
 }
 

#headerseo {
    font-family: 'Gotham-Book';
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    width: 100%;
    margin: 80px 0;
    color: #000000
}

#headerseo .header-text {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border: 2px solid #dbdbdb;
    margin: -20px;
    background: #dbdbdb; 

}

#headerseo .header-text .headertop {
      
    
    padding-top: 15px;
}
#headerseo .header-text .title {
    background: #fa3282;
    padding: 0 10px;
    margin-bottom: -20px;
    transform: translateY(-50%);
}


#landing-zapatillas nav {
 
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: sticky;
  margin: 0px 0px 0px 0%;
  top: 70px;
  z-index: 5;
  background: #fff;
}
#landing-zapatillas nav .navbar-desk{
    width: 100%;
    height: 100%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    margin:0px;
    max-width:1400px;
    
}
#landing-zapatillas nav .navbar-desk .nav-link{
  position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 18%;
}
#landing-zapatillas nav .navbar-desk .nav-link a{
    font-weight: 800;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-family: 'Gotham-Bold';
    padding: 5px 15px;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 1.4vw;
    white-space: nowrap;
}

#landing-zapatillas nav .navbar-desk .nav-link a.active{

    position: relative;
    transition: all 0.3s ease;
    background: #fa3282;
}

.finales{
  margin-top: -2%;
  width:100%;
      display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 100%;
    align-content: center;
    justify-content: center;
    align-items: flex-start;
}

p{
  color: #000;
}

/*
nav .navbar-desk {
    width: 105%;
    height: 100%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;}

    nav .navbar-desk .nav-link {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 18%;
}

nav .navbar-desk .nav-link a.active {
    position: relative;
    transition: all 0.3s ease;
    background: #FF1300;}

    nav .navbar-desk .nav-link a {
    font-weight: 800;
    text-align: center;
    text-decoration: none;
    color: #000;
    padding: 5px 15px;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 1.4vw;
    white-space: nowrap;
}
*/

/*#menu-navegacion .text-slide:hover {
background: #FF1300;
padding: 10px 15px;

}*/

#menu-navegacion .navegacion-lista .content-iconText a{
  font-weight: 800;
    text-align: center;
    text-decoration: none;
    color: #000;
    padding: 5px 15px;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 1.4vw;
    white-space: nowrap;
}

#menu-navegacion .navegacion-lista .content-iconText a{
  width: 105%;
    height: 100%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
}



.bordercua1{ 
  font-family: 'Gotham-Book';
  padding:10px 10px;  
  position:relative;
  max-width:315px;
  text-align:center;
  text-decoration: blink;
  animation: example 2s linear .1s infinite alternate;
}

.bordercua1::after{
   content: "";
  position:absolute; 
  top:0px;
  height:50px;
  width:50px;
  right:0px;  
  border-top:4px solid #fa3282;
  border-right:4px solid #fa3282;
}
.bordercua1::before{
   content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:50px;
  width:50px;
  border-bottom:4px solid #fa3282;
  border-left:4px solid #fa3282;
}


.bordercua2{ 
  font-family: 'Gotham-Book';
  padding:10px 10px;  
  position:relative;
  max-width:280px;
  text-align:center;
  animation: example 2s linear .1s infinite alternate;
}
.bordercua2 :after{
   content: "";
  position:absolute; 
  top:0px;
  height:50px;
  width:50px;
  right:0px;  
  border-top:4px solid #fa3282;
  border-right:4px solid #fa3282;
}
.bordercua2:before{
   content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:50px;
  width:50px;
  border-bottom:4px solid #fa3282;
  border-left:4px solid #fa3282;
}


.bordercua3{ 
  font-family: 'Gotham-Book';
  padding:10px 10px;  
  position:relative;
  max-width:350px;
  text-align:center;
  animation: example 2s linear .1s infinite alternate;
  margin-bottom: 10%;
}
.bordercua3 :after{
   content: "";
  position:absolute; 
  top:0px;
  height:50px;
  width:50px;
  right:0px;  
  border-top:4px solid #fa3282;
  border-right:4px solid #fa3282;
}
.bordercua3:before{
   content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:50px;
  width:50px;
  border-bottom:4px solid #fa3282;
  border-left:4px solid #fa3282;
}



.bordercua4{ 
  font-family: 'Gotham-Book';
  padding:10px 10px;  
  position:relative;
  max-width:280px;
  text-align:center;
  animation: example 2s linear .1s infinite alternate;
}
.bordercua4 :after{
   content: "";
  position:absolute; 
  top:0px;
  height:50px;
  width:50px;
  right:0px;  
  border-top:4px solid #FF1300;
  border-right:4px solid #FF1300;
}
.bordercua4:before{
   content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:50px;
  width:50px;
  border-bottom:4px solid #FF1300;
  border-left:4px solid #FF1300;
}


.bordercua5{ 
  font-family: 'Gotham-Book';
  padding:20px 60px;  
  position:relative;
  max-width:700px;
  text-align:center;
  animation: example 2s linear .1s infinite alternate;
}
.bordercua5::after{
   content: "";
  position:absolute; 
  top:0px;
  height:50px;
  width:50px;
  right:0px;  
  border-top:4px solid #FF1300;
  border-right:4px solid #FF1300;
}
.bordercua5::before{
  content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:50px;
  width:50px;
  border-bottom:4px solid #FF1300;
  border-left:4px solid #FF1300;
}


@keyframes example {
  from {opacity: 100;}
  to {opacity: 0;}
}



p strong.orange {
    color: #fa3282;
    font-size: 20px;
}

#logos .flex: {
    flex-direction : row
}

#boxes .rep {

margin: 20px;

}

#des .text {
 font-family: 'Gotham-Bold';
 margin: 40px 5px 5px 5px;
 letter-spacing: normal;
 text-align: justify;
 color: black;
}

#des1{
  padding: 2% 0;
    margin: 1% 0 3% 0;
}
#des1  .text {
 font-family: 'Gotham-Bold';
 /*margin: 50px;*/
 letter-spacing: normal;
 color: black;
}

#des2  .text {
 font-family: 'Gotham-Book';
 margin: 50px 50px 5px 5px;
 color: #000000;
 letter-spacing: normal;
 color: black;
}

#fin  .text {
 font-family: 'Gotham-Bold';
 margin: 50px;
 letter-spacing: normal;
 color: black;
}

.logos {
    /*margin: 40px 0px 50px -50px;    */
}

.logoss {
    /*margin: 30px 0px 180px 0px;   */
}

div.title {
    color:;
    font:;
    background: #DBDBDB
    margin:0px 0px -10px;
    padding: 0px 10px 
}
#modal {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  border-color: transparent;
  outline: none;
}

#modal button {
  background: transparent;
  cursor: pointer;
  outline: none;
  border-color: transparent;
}

#modal button picture img {
  width: 100%;
}

#section2 .containerr .img1{
  width:90%; 
  
}
#section2 .containerr .img2{
  width:80%; 
  
}

#section2 .containerr .img3{
width:80%; 
margin-top: 30px; 

}

#section2 .containerr .img4{
width:80%;
margin-top: 40px;

}

#section2 .containerr .img5{
width:90%; 
margin-top: 15px;
}

#section2 .containerr .img6{
width:90%; 
margin-top: 43%;

}

#section6 .flexmenu__item {
    width: 150px;
    background-color: #e6e6e6;
    height: 100%;
    display: flex;
    flex: 1;
    flex-direction: column-reverse;
    justify-content: space-between;
    padding: 20px 0 0 0;
    margin: 0 10px;
    transition: all .5s ease;
    position: relative;
    border-radius: 10px;
    cursor: pointer;}

#section6 .flexmenu__item .flexmenu__logo img {
    width: 60%;
}
#section6 .flexmenu__item .flexmenu__bg picture img {
    width: 100%;
    transition: all .5s ease;
}


#section6 .flexmenu__container {
  /*display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 350px;
  overflow: hidden;
  margin-bottom: 20px;*/
}

#section6 #content-flex .slick-track{
display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 350px;
  overflow: hidden;
  margin-bottom: 20px;
}


 #section6 .flexmenu__item {
  width: 150px;
  background-color: #e6e6e6;
  height: 100%;
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px 0 0 0;
  margin: 0 5px;
  transition: all .5s ease;
  position: relative;
  border-radius: 10px;
  cursor: pointer;
}

 #section6 .flexmenu__item:hover {
  border-radius: 0px;
  flex: 1.5;
  margin: 0 30px 0 10px;
}

 #section6 .flexmenu__item:hover .flexmenu__logo {
  width: 50%;
  margin-left:10%;
}

 #section6 .flexmenu__item:hover .flexmenu__bg {
  transform: translateY(-20px);
}
#section6 .flexmenu__item .flexmenu__bg picture img {
    width: 100%;
    transition: all .5s ease;
    margin: 0px 0px 60px 0px;
    }

 #section6 .flexmenu__item:hover .flexmenu__bg img {
  width: 80%;
  margin-top: -164px;
}

 #section6 .flexmenu__item:hover .flexmenu__circle {
  opacity: 1;
  transform: translateX(0);
}

@media (max-width: 900px) {
   #section6 .flexmenu__item:hover .flexmenu__circle {
    transform: translatey(60px);
  }
}

 #section6 .flexmenu__item:hover .flexmenu__circle.reebok,  #section6 .flexmenu__item:hover .flexmenu__circle.skechers {
  transform: translateY(100px);
}

@media (max-width: 900px) {
   #section6 .flexmenu__item:hover .flexmenu__circle.reebok,  #section6 .flexmenu__item:hover .flexmenu__circle.skechers {
    transform: translatey(60px);
  }
}

 #section6 .flexmenu__item:hover .flexmenu__circle.newbalance {
  transform: translatey(180px);
}

@media (max-width: 900px) {
   #section6 .flexmenu__item:hover .flexmenu__circle.newbalance {
    transform: translatey(60px);
  }
}

 #section6 .flexmenu__item:hover .flexmenu__circle.steve-madden {
  transform: translateX(-5px);
}

@media (max-width: 900px) {
   #section6 .flexmenu__item:hover .flexmenu__circle.steve-madden {
    transform: translate(-5px, 60px);
  }
}

 #section6 .flexmenu__item:hover .flexmenu__button {
  opacity: 1;
  transform: translatey(-20px);
}

@media (max-width: 900px) {
   #section6 .flexmenu__item:hover .flexmenu__bg {
    transform: translateY(40px);
  }
   #section6 .flexmenu__item:hover .flexmenu__bg.fix {
    transform: translatey(-40px);
  }
}

 #section6 .flexmenu__item .flexmenu__logo {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  transition: all .5s ease;
  height: 20%;
  z-index: 2;
}

 #section6 .flexmenu__item .flexmenu__logo img {
  width: 60%;
}

 #section6 .flexmenu__item .flexmenu__bg {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  transition: all .8s ease;
  z-index: 1;
}

 #section6 .flexmenu__item .flexmenu__bg picture img {
  width: 100%;
  transition: all .5s ease;
}

 #section6 .flexmenu__item .flexmenu__circle {
  width: 40%;
  position: absolute;
  top: 10px;
  right: 5px;
  z-index: 2;
  opacity: 0;
  transition: all .3s ease;
  transform: translateX(-50px);
}

 #section6 .flexmenu__item .flexmenu__circle img {
  width: 100%;
}

 #section6 .flexmenu__item .flexmenu__circle.reebok,  #section6 .flexmenu__item .flexmenu__circle.skechers {
  transform: translateY(100px);
}

 #section6 .flexmenu__item .flexmenu__circle.newbalance {
  transform: translatey(180px);
}

 #section6 .flexmenu__item .flexmenu__circle.steve-madden {
  transform: translateX(-5px);
}

 #section6 .flexmenu__item .flexmenu__button {
  width: 100%;
  transform: translateY(0);
  display: flex;
  transition: all .5s ease;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  z-index: 3;
  opacity: 0;
}

 #section6 .flexmenu__item .flexmenu__button a {
  margin: 0 auto;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  color: black;
  background: #e6e6e6d2;
  border: 1px solid black;
  padding: 5px 10px;
  font-size: 80%;
}

 #section6 .flexmenu__item .flexmenu__button a img {
  width: 5px;
  margin-left: 5px;
}



#section6 #carousel-hs5.owl-theme .owl-dots {
  transform: translateY(0px);
}



.owl-stage {
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#carousel-marcas {
margin-top: 50px;

}


 #cab .header-text .h1, strong {
    font-family: 'Gotham-Black';
    color: #000000;
    font-size: 18px;
    
}

#intro .title .h1,  {
    font-family: 'Gotham-Black';
    color: #000000;
    font-size: 20px;
    
}




 body {
     font-family: "Futura";
     font-weight: normal !important;
 }

.lista-marcas{
    margin: 20px 25px;
}

 /*Sliks*/

 .slick-prev,
 .slick-next {
     height: 35px;
     z-index: 999999;
 }

 .slick-prev:before,
 .slick-next:before {
     font-size: 35px;

 }

 .slick-next {
     right: 0px;
 }

 .slick-prev {
     left: 0px;
 }

 .slick-next:before {
     content: url('https://minisitios.ripley.com.pe/minisitios/test-landing/marquis/images/der.png');
 }

 .slick-prev:before {
     content: url('https://minisitios.ripley.com.pe/minisitios/test-landing/marquis/images/izq.png');
     margin: -3px;
 }

 .slick-dots li.slick-active button:before {
     font-size: 10px;
 }
 .slick-dots{
    bottom: -35px;
    margin: auto;
 }


 /**/
 .rclandinAct a{
     text-decoration: none;
     color: #000000;
 }

 /*Header Principal*/
 #macbook-air {
     margin-top: 3%;
     font-size: 0;
      }

 #slider-principal {
     position: relative;
     margin: 0px 0px 25px 0px;
 }

 .description  p{
  font-size: 15px;
  letter-spacing: 2px;
  /*margin: 4% 21%;*/
  text-align: center;
  font-family: 'Oswald-Light';
 }

 .seccion1 h1{
    font-family: 'Oswald-Regular';
    font-size: 20px;
    letter-spacing: 5px;
    margin: 20px 10%;
 }
.ver-todo{
    font-family: 'Oswald-Medium';
    padding: 10px 1px;
    text-align: center;
    border: 1px solid;
    margin: 5% 37% 0% 37%;
}


.fsbanner, .fsbanner > div > span { 
    /* obrigatório */
    display:none; 
}
div.fsbanner { 
    /* obrigatorio */ 
    position:relative;
    overflow:hidden;
    /* opcional */
    height:1000px;
    
    width:810px;
	margin: 0 auto;
    border-radius:5px;
   -webkit-text-stroke: 1px black;
}


.fsbanner > div { 
    position:absolute; 
    background-size:cover;
    cursor:pointer;
    width: 100% !important;
    top:0px; 
    left:0px; 
}
.fsbanner > div .name.minimized {
    /* css3 */
    transform: rotate(-90deg);
    transform-origin: left top 0;
    /* pode ser necessário ajustar isso dependendo da fonte escolhida */
    bottom: -13px;
    left: 7px;
}
#banners .content-ban .content_banner{
  margin-bottom: 2%;
}
#banners {
  margin: 1% 0 1% 0;
}

#banners .img-final{
    margin: 0% 35% 0px 36%;
}
 .slick-slide .marcas{
  max-width: 100%!important;}
}
 .slick-slide .marcas:hover{
  filter: none;
  transition: all 0.3s ease;
}
.seccion4 h1{
    font-family: 'Oswald-Regular';
    font-size: 20px;
    letter-spacing: 5px;
    margin: 20px 10%;
    margin: 4% 0% 4% 15%;
 }
 .pants{
    margin: 0% 0px 55% 0px;
 }
 .pants .pant-1{
    font-family: 'Oswald-Light';
    text-align: center;
    letter-spacing: 2px;
 }
 .pants .pant-2{
    margin: -50px 0px 0px 0px;
    font-family: 'Oswald-Light';
    text-align: center;
    letter-spacing: 2px;
 }
 .pants .pant-3{
    margin: -100px 0 0 0;
    font-family: 'Oswald-Light';
    text-align: center;
    letter-spacing: 2px; 
 }


#menu-navegacion{
   max-width: 100%;
  
}



 #menu-navegacion ul {
     width: 100%;
     position: relative;
     /*float: left;*/
     list-style: none;
     margin: 0 auto;
	 max-width:1110px;
 }
 


 #menu-navegacion li {
     width: 16,6666667%;
     float: left;
     text-align: center;
 }

#menu-navegacion li a:hover{
 /* display: block;
  margin: 0;
  height: 0;
  font-weight: bold;
  background: #ff80df; */

  font-size: 18px;
  font-weight: 700;
  color:#000;
  background: #ff80df;
  }


 #menu-navegacion a:focus{
  outline: none;
  background-color: #000000;
 }  

 #menu-navegacion li .barra {
   height: 28px;
  width: 1.5px;
  background-color: #000;
  float: right;
  margin-top: 30px;
 }

 /*#menu-navegacion .content-iconText {
    height: 70px;
    line-height: 80px;
    margin: 0 15%;
    padding: 6px;
    font-family: 'Gotham-Bold'; 
 }*/

 #menu-navegacion .content-iconText img {
     margin-right: 10px;
     display: initial;
     vertical-align: middle;
     width: 20%;
 }

 
.text-slide{
  font-size: 18px;
      font-weight: 700;
      color: #000;
}








/*MOVIL*/

 @media screen and (max-width:769px) {
     #menu-navegacion ul {
         padding: 0 0%;
     }

     #headerseo {
    font-family: 'Gotham-Book';
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    width: 100%;
    margin: 25% 0% 5% 0%;
    color: #000000
}

.finales{
  margin-top: -13%;
}

     #headerseo .header-text .headertop{
    margin: -10px 0px 0px 0px;
    text-align: center;
    padding-top: 30px;
    font-size: 11px;
}
#headerseo .header-text {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border: 2px solid #dbdbdb;
    margin: -60px -5px 10px 0px;

}

.logos {
    margin: 20px 0px 20px 0px;
}
.logoss {
    margin: 30px 0px 150px 0px;    
}

#menu-navegacion{
   max-width: 100%;
  margin-top: 0px;
}

#landing-zapatillas nav {
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    /*margin: 0px 0px 0px 0%;*/
    top: 148px;
    z-index: 5;
    background: #fff;
    }

    #landing-zapatillas nav .navbar-desk{
    width: 90%;
   /* padding: 0% 7% 0% 0%;*/
    height: 100%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    white-space: normal;
    margin: 0;
}
#landing-zapatillas nav .navbar-desk .nav-link{
  position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 20%;
}
#landing-zapatillas nav .navbar-desk .nav-link a{
    font-weight: 800;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-family: 'Gotham-Bold';
    padding: 5px 4px;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 2vw;
    white-space: nowrap;
    /*margin: 0px 5px 0px 20px;*/
}

#landing-zapatillas nav .navbar-desk .nav-link a.active{

    position: relative;
    transition: all 0.3s ease;
    background: #fa3282;
}
p {
    margin: 0 0 0px;
    letter-spacing: normal;
}
.bordercua1{ 
  font-family: 'Gotham-Book';
  padding: 3px 3px;
  position:relative;
  max-width:315px;
  text-align:center;
  text-decoration: blink;
  animation: example 2s linear .1s infinite alternate;
  font-size: 6.5px;
}

.bordercua1::after{
   content: "";
  position:absolute; 
  top:0px;
  height:20px;
  width:20px;
  right:0px;  
  border-top:2px solid #fa3282;
  border-right:2px solid #fa3282;
}
.bordercua1::before{
   content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:20px;
  width:20px;
  border-bottom:2px solid #fa3282;
  border-left:2px solid #fa3282;
}


.bordercua2{ 
  font-family: 'Gotham-Book';
  padding:3px 3px;  
  position:relative;
  max-width:280px;
  text-align:center;
  animation: example 2s linear .1s infinite alternate;
  font-size: 6.5px;
}
.bordercua2 :after{
   content: "";
  position:absolute; 
  top:0px;
  height:20px;
  width:20px;
  right:0px;  
  border-top:2px solid #fa3282;
  border-right:2px solid #fa3282;
}
.bordercua2:before{
   content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:20px;
  width:20px;
  border-bottom:2px solid #fa3282;
  border-left:2px solid #fa3282;
}


.bordercua3{ 
  font-family: 'Gotham-Book';
  padding:3px 3px;  
  position:relative;
  max-width:350px;
  text-align:center;
  animation: example 2s linear .1s infinite alternate;
  font-size: 6.5px;
}
.bordercua3 :after{
   content: "";
  position:absolute; 
  top:0px;
  height:20px;
  width:20px;
  right:0px;  
  border-top:2px solid #fa3282;
  border-right:2px solid #fa3282;
}
.bordercua3:before{
   content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:20px;
  width:20px;
  border-bottom:2px solid #fa3282;
  border-left:2px solid #fa3282;
}



.bordercua4{ 
  font-family: 'Gotham-Book';
  padding:3px 3px;  
  position:relative;
  max-width:280px;
  text-align:center;
  animation: example 2s linear .1s infinite alternate;
   font-size: 6.5px;
}
.bordercua4 :after{
   content: "";
  position:absolute; 
  top:0px;
  height:20px;
  width:20px;
  right:0px;  
  border-top:2px solid #FF1300;
  border-right:2px solid #FF1300;
}
.bordercua4:before{
   content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:20px;
  width:20px;
  border-bottom:2px solid #FF1300;
  border-left:2px solid #FF1300;
}

.bordercua5{ 
  font-family: 'Gotham-Book';
  padding:3px 3px;  
  position:relative;
  max-width:700px;
  text-align:center;
  animation: example 2s linear .1s infinite alternate;
   font-size: 6.5px;
}
.bordercua5::after{
   content: "";
  position:absolute; 
  top:0px;
  height:15px;
  width:15px;
  right:0px;  
  border-top:2px solid #FF1300;
  border-right:2px solid #FF1300;
}
.bordercua5::before{
  content: ""; 
  position:absolute; 
  bottom:0px;
  left:0px;
  height:15px;
  width:15px;
  border-bottom:2px solid #FF1300;
  border-left:2px solid #FF1300;
}


@keyframes example {
  from {opacity: 100;}
  to {opacity: 0;}
}

#menu-navegacion .text-slide:hover {
background: #FF1300;
padding: 10px 15px;

}

           
.slick-dots {
    bottom: -50px;
    padding: 0 20% 0 20%;}


#menu-navegacion .content-iconText img {
         margin-left: -13px;
         height:auto;
         width: 23%;
         display: initial;
         margin-right: 3px;
     }

#menu-navegacion .text-slide:hover {
background: #FF1300;
padding: 10px 15px;

}
     .desk-slide{

        display: none;

     }



#des .text {
 font-family: 'Gotham-Bold';
 margin: 20px 5px 5px 5px;
 letter-spacing: normal;
 text-align: center;
 color: black;
}

#des1  .text {
 font-family: 'Gotham-Bold';
 margin: 10px 10px -15px 10px;
 letter-spacing: normal;
color: black;
}

#des2  .text {
 font-family: 'Gotham-Book';
 margin: 20px 5px 5px 5px;
 color: black;
 letter-spacing: normal;
}

#fin  .text {
 font-family: 'Gotham-Bold';
 margin: 20px;
 letter-spacing: normal;
 color: black;
}

 #cab .header-text .h1, strong {
    font-family: 'Gotham-Black';
    color: #000000;
    font-size: 14px;
    
}

p strong.orange {
    color: #fa3282;
    font-size: 14px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 {
    float: left;
    padding: 4px;
}

/*flex*/

 
#section6 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
 
}

#section6 .title {
  margin-bottom: 50px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#section6 .title picture {
  display: flex;
  align-items: center;
  justify-content: center;
}

 #section6 .title picture img {
  width: 85%;
}

 #section6 .banner {
  margin: 50px 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

 #section6 .banner picture {
  display: flex;
  align-items: center;
  justify-content: center;
}

 #section6 .banner picture img {
  width: 100%;
}

 #section6 .foot {
  width: 80%;
  margin: 15px auto;
  font-size: 1.2vw;
}

@media (max-width: 1000px) {
  #section6 .foot {
    font-size: 1.6vw;
  }
}

@media (max-width: 600px) {
   #section6 .foot {
    font-size: 2vw;
  }
}

@media (max-width: 500px) {
   #section6 .foot {
    font-size: 3vw;
  }
}

 #section6 a {
  text-decoration: none;
}

 #section6 .flexmenu__container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 380px;
  overflow: hidden;
  margin-bottom: 50px;
}

@media (max-width: 380px) {
   #section6 .flexmenu__container {
    margin-bottom: 0;
  }
}

@media (max-width: 850px) {
   #section6 .flexmenu__container {
    display: none;
  }
}

 #section6 .flexmenu__container.mobile {
  height: unset;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
}

@media (max-width: 850px) {
   #section6 .flexmenu__container.mobile {
    display: flex;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb {
  background: #f7f3f0;
  width: 100%;
  border-radius: 0;
  padding: 0;
  position: relative;
  height: 25vh;
  margin-bottom: 20px;
  padding: 0 20px;
  border-radius: 8px;
}

@media (max-width: 650px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb {
    height: 20vh;
  }
}

@media (max-width: 400px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb {
    height: 15vh;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic {
  position: relative;
  background: url(../images/destacados/1m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic {
    background-size: cover;
    background-position: -50px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic2 {
  position: relative;
  background: url(../images/destacados/2m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic2 {
    background-size: cover;
    background-position: -50px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic3 {
  position: relative;
  background: url(../images/destacados/3m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic3 {
    background-size: cover;
    background-position: -50px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic4 {
  position: relative;
  background: url(../images/destacados/4m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic4 {
    background-size: cover;
    background-position: -50px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic5 {
  position: relative;
  background: url(../images/destacados/5m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic5 {
    background-size: cover;
    background-position: -50px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic6 {
  position: relative;
  background: url(../images/destacados/6m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic6 {
    background-size: cover;
    background-position: -50px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic7 {
  position: relative;
  background: url(../images/destacados/7m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic7 {
    background-size: cover;
    background-position: -50px;
  }
}

#section6 .flexmenu__container.mobile .flexmenu__itemmb.pic8 {
  position: relative;
  background: url(../images/destacados/8m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic8 {
    background-size: cover;
    background-position: -50px;
  }
}

#section6 .flexmenu__container.mobile .flexmenu__itemmb.pic9 {
  position: relative;
  background: url(../images/destacados/9m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic9 {
    background-size: cover;
    background-position: -50px;
  }
}
#section6 .flexmenu__container.mobile .flexmenu__itemmb.pic10 {
  position: relative;
  background: url(../images/destacados/10m.png), #e6e6e6;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all .3s ease;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb.pic10 {
    background-size: cover;
    background-position: -50px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover {
  border-radius: 0px;
  height: 35vh;
}

@media (max-width: 600px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover {
    height: 25vh;
  }
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover {
    height: 20vh;
  }
}

@media (max-width: 400px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover {
    height: 25vh;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic {
  background-position-x: -200px;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic {
    background-size: cover;
    background-position: -150px;
  }
}

@media (max-width: 350px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic {
    background-position: -80px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic2 {
  background-position-x: -200px;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic2 {
    background-size: cover;
    background-position: -150px;
  }
}

@media (max-width: 350px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic2 {
    background-position: -80px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic3 {
  background-position-x: -200px;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic3 {
    background-size: cover;
    background-position: -150px;
  }
}

@media (max-width: 350px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic3 {
    background-position: -80px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic4 {
  background-position-x: -200px;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic4 {
    background-size: cover;
    background-position: -150px;
  }
}

@media (max-width: 350px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic4 {
    background-position: -80px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic5 {
  background-position-x: -200px;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic5 {
    background-size: cover;
    background-position: -150px;
  }
}

@media (max-width: 350px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic5 {
    background-position: -80px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic6 {
  background-position-x: -200px;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic6 {
    background-size: cover;
    background-position: -150px;
  }
}

@media (max-width: 350px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic6 {
    background-position: -80px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic7 {
  background-position-x: -200px;
}

@media (max-width: 500px) {
   #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic7 {
    background-size: cover;
    background-position: -150px;
  }
}

@media (max-width: 350px) {
 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic7 {
    background-position: -80px;
  }
}



@media (max-width: 500px) {
  #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic8 {
   background-size: cover;
   background-position: -100px;
 }
}

@media (max-width: 350px) {
  #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic8 {
     background-position: -100px;
   }
 }

 @media (max-width: 500px) {
  #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic9 {
   background-size: cover;
   background-position: -180px;
 }
}

@media (max-width: 350px) {
  #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic9 {
     background-position: -180px;
   }
 }

 @media (max-width: 500px) {
  #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic10 {
   background-size: cover;
   background-position: -180px;
 }
}

@media (max-width: 350px) {
  #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover.pic10 {
     background-position: -180px;
   }
 }

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover .flexmenu__circlemb img {
  opacity: 1;
}

 #section6 .flexmenu__container.mobile .flexmenu__itemmb:hover .flexmenu__buttonmb {
  opacity: 1;
}

 #section6 .flexmenu__container.mobile .flexmenu__logomb {
  display: flex;
  justify-items: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

 #section6 .flexmenu__container.mobile .flexmenu__logomb img {
  width: 20%;
}

 #section6 .flexmenu__container.mobile .flexmenu__circlemb {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
}

 #section6 .flexmenu__container.mobile .flexmenu__circlemb img {
  opacity: 0;
  transition: all .5s ease;
  position: absolute;
  width: 20%;
  right: 10px;
  top: 0px;
}

@media (max-width: 650px) {
   #section6 .flexmenu__container.mobile .flexmenu__circlemb img {
    top: unset;
    bottom: -20px;
    width: 30%;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__buttonmb {
  opacity: 0;
  transition: all .5s ease;
  position: absolute;
  bottom: 40px;
  display: flex;
  justify-items: flex-end;
  width: 230px;
}

@media (max-width: 650px) {
   #section6 .flexmenu__container.mobile .flexmenu__buttonmb {
    width: 230px;
  }
}

@media (max-width: 350px) {
   #section6 .flexmenu__container.mobile .flexmenu__buttonmb {
    width: 180px;
    font-size: 10px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__buttonmb a.link {
  text-align: center;
  position: absolute;
  right: 40px;
  background: #e6e6e6de;
  text-decoration: none;
  font-weight: bold;
  color: black;
  padding: 5px 8px;
  border: 1px solid black;
}

@media (max-width: 650px) {
   #section6 .flexmenu__container.mobile .flexmenu__buttonmb a.link {
    left: 0px;
  }
}

 #section6 .flexmenu__container.mobile .flexmenu__buttonmb a.link img {
  width: 5px;
  margin-left: 5px;
}






     .description p{
    font-size: 10px;
    letter-spacing: 2px;
    margin: 3% 17%;
    text-align: center;
    font-family: 'Oswald-Light';
     }
     .pants-mob .slick-dots{
        margin:0px 0px 15px 0;
     }

     .ver-todo{
    font-family: 'Oswald-Medium';
    padding: 10px 1px;
    text-align: center;
    border: 1px solid;
    margin: 12% 20% 0% 20%;
    }
    .lista-marcas{
        margin: 0px;
    }
    
    .seccion3-pants{
    font-size: 10px;
    letter-spacing: 1px;
    margin: 5% 10%;
    text-align: center;
    font-family: 'Oswald-Regular';
    } 
    
    .pants-mob .pant-1mob{
    font-family: 'Oswald-Regular';
    text-align: center;
    font-size: 12px;
    letter-spacing: 2px;
 }
 .pants-mob .pant-2mob{
    font-family: 'Oswald-Regular';
    text-align: center;
    font-size: 12px;
    letter-spacing: 2px;
 }
 .pants-mob .pant-3mob{
    font-family: 'Oswald-Regular';
    text-align: center;
    font-size: 12px;
    letter-spacing: 2px; 
 }

#menu-navegacion .content-iconText{
    height: 71px;
    line-height: 85px;
    letter-spacing: 5px;
    margin: 0 7%;
    padding: 0px;
    font-family: 'Gotham-Book';
   
   
}
     #macbook-air .mac .logo-text span,
     #watch .reloj-watch .logo-text span,
     #ipad .ipad .logo-text span,
     #air-pods .air-pods .logo-text span {
         font-size: 16px;
         margin-top: 10px;
         margin-bottom: 10px;
     }

     #macbook-air .mac .logo-text,
     #watch .reloj-watch .logo-text,
     #ipad .ipad .logo-text,
     #air-pods .air-pods .logo-text {
         margin-top: 20px;
     }

     #air-pods .air-pods {
         margin-top: 0px;
         margin-bottom: 0px;
     }

     .contenedor {
         padding: 0%;
     }

     .ver-producto {
         position: relative !important;
         width: 150px !important;
         height: 30px !important;
         line-height: 30px !important;
         font-size: 16px !important;
         margin-bottom: 20px !important;
         bottom: 0px !important;
         margin-left: auto !important;
         margin-right: auto !important;
         right: 0px !important;
     }

     .ver-producto-oculto {
         position: absolute;
         bottom: 70px;
         width: 150px;
         height: 30px;
         line-height: 30px;
         text-align: center;
         background-color: #000000;
         color: #ffffff;
         font-size: 16px;
         border-radius: 18px;
         right: 0;
         left: 0;
         margin-right: auto;
         margin-left: auto;
         font-weight: 700;
     }

     /*.navegacion-lista>.slick-list {
         padding: 0 70px 0 0 !important;
     }*/
     .barra{
       display: none;
     }
     .text-slide{
       font-size:10px;
       letter-spacing: 2px;
       font-weight: 100!important;
     }
     #air-pods{
       padding-top:0;
     }
 }

